section {
    width: 100%;
}
.shipcontent {
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}
.secondSeachbox {
    line-height: 30px;
    padding: 13px 20px;
    background-color: #fff;
    color: #444;
    border: 1px solid #dde6ef;
}
table {
    width: 100%;
    table-layout: fixed;
}
.web-arrival-left td {
    height: 40px;
    color: #444;
}

.web-arrival-left input[type=text] {
    height: 30px;
    line-height: 30px;
    border: 0;
    width: 150px;
    padding-left: 3px;
    border: 1px solid #dde6ef;
}
.web-arrival-left select {
    height: 30px;
    width: 150px;
    padding-left: 3px;
    background: url(/static/index/images/selectblackicon.png) no-repeat 95% center #fff;
    border: 1px solid #dde6ef;
}
.web-arrival-left input[type=button] {
    margin-left: 38px;
}
.secondSeachbox .secSeachBTN {
    height: 30px;
    padding: 0 26px;
    background-color: #0977ac;
    color: #fff;
    font-weight: bolder;
    border: 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 2px;
    cursor: pointer;
}
.web-container-ydg-blue {
    border: 1px solid #dde6ef;
    background: #fff;
}
.margintop15 {
    margin-top: 15px;
}
.web-container-ydg {
    border: 1px solid #e1e1e1;
    background: #fff;
}
.web-container-ydg-blue tr:nth-child(odd) {
    background: #f1f3f8;
}
.web-container-ydg tr:nth-child(odd) {
    background: #f5f5f5;
}
.web-container-ydg-blue th {
    height: 54px;
    background: #0977ac;
    padding-top: 5px;
    /* border-bottom: 2px dashed #dbe3f6; */
    color: #3266cc;
    text-align: center;
}

.web-container-ydg-blue th b {
    color: #fff;
}
.web-container-ydg td {
    text-align: center;
    font-size: 14px;
    line-height: 40px;
}
.web-container-ydg span.web-font-oriage {
    color: #f60;
    font-size: 12px;
}
.web-container-ydg a.web-font-red {
    display: block;
    width: 66px;
    font-size: 12px;
    margin: 0 auto;
    height: 22px;
    border: 1px solid #e1e1e1;
    line-height: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #f60;
}